/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

@import url('https://fonts.googleapis.com/css?family=Martel:300,400');
@import url('https://fonts.googleapis.com/css?family=Roboto:300');

/* STRUCTURE */
.x-container.width {
    width: 85%;
}

.widget {
    text-shadow: none;
}


/* HEADER LOGO */

.logo-icon {
    margin-right: 10px;
	width: initial !important;
}
.logo-text {
    display:none;
	width: initial !important;
}

a.logo-name {
    float: left;
    margin-top: 33px;
    color: black;
    font-weight: bold;
    margin-left: 15px;
    display: none;
    font-size: 18px;
    letter-spacing: -0.2px;
}

@media (min-width: 768px) {
	.logo-text {
		display:inline-block;
	}
	a.logo-name {
		display:inline-block;
	}
}

@media (min-width: 1024px) {
	.logo-text, a.logo-name {
		display:none;
	}
}

@media (min-width: 1350px) {
	.logo-text, a.logo-name {
		display:inline-block;
	}
}




/* MENU */

.desktop .sub-menu a {
    font-size: 14px;
}

.desktop .sub-menu {
    min-width: 250px !important;
    border-radius: 0 0 3px 3px !important;
	top: 95px !important;
}

i.x-icon-bars {
    color: black;
}


a#x-btn-navbar {
    box-shadow: none;
    border: 1px solid #000;
}


/* TYPOGRAPHY */

@import url('https://fonts.googleapis.com/css?family=Roboto:200');

h1 {
	font-size: 40px !important;
	letter-spacing: -2px !important;
	line-height: 100% !important;
	margin-bottom: 0 !important;
}

h2 {
	font-size: 56px;
	font-weight: 700;
	letter-spacing: -1px !important;
}

h3 {
font-family: "Roboto",sans-serif !important;
	font-size: 28px !important;
	font-weight: 700;
}

p, li {
	font-size: 14px;
	letter-spacing: 0px;
}

.tite-desc-home {
	color:#fff !important;
	font-weight: 400 !important;
	line-height: 45px !important;
	font-family: 'lato' !important;
	letter-spacing: 0px !important;
}

.tite-desc {
	color:#fff !important;
	font-weight: 400 !important;
	line-height: 45px !important;
	width: 70%;
	letter-spacing: 0px !important;
}


.e21-20.x-anchor, .e21-21.x-anchor {
    width: initial !important;
}

@media (min-width: 400px) {
	
}

@media (min-width: 767px) {
	h1 {
    	font-size: 46px !important;
	}
}

@media (min-width: 1023px) {
	h1 {
		font-size: 58px !important;
		text-align: center;
		letter-spacing: -2.5px !important;
		line-height: 100% !important;
		margin-bottom: 0 !important;
	}
	p, li {
		font-size: 15px;
	}
}


@media (min-width: 1200px) {
	p, li {
		font-size: 16px;
		letter-spacing: -0.05px;
	}
	h1 {
		font-size: 65px !important;
	}
}

@media (min-width: 1350px) {
	
}


/* FOOTER */

footer.x-colophon {
    background: #150f0f;
}

.x-colophon.top {
    border-color: black;
}

footer .x-container .x-column {
    width: 100%;
}

footer .x-column.x-md.x-1-3 {
    margin-bottom: 50px;
}

.land-recognition {
	border-top: 1px solid #5c3a3a;
    padding: 50px 0 20px;
    text-align: center;
}

.land-recognition img {
    margin: 0 5px;
}

.land-recognition p {
    margin: 15px 0 0;	
}

body footer {
    color: #ccc;
}

footer .x-column:first-child .widget {
    width: 50%;
    display: inline-block;
	margin-top: 0 !important;
	vertical-align: top;
}

footer h4 {
    color: #c84600;
    font-weight: 500;
    letter-spacing: 0;
}

footer ul.menu {
    box-shadow: none;
}

footer ul.menu li a {
    box-shadow: none;
    color: white;
	padding: 5px 0;
}

footer ul.menu li a:before {
    display: none;
}

footer ul.menu li a:hover {
	background: none;
}

footer .current-menu-item.current_page_item a {
    background: none;
	color: white;
}

footer #custom_html-4 {
    display: none;
}

footer #custom_html-3 {
    width: 100%;
    margin-top: 30px !important;
	border-top: 1px dotted #5c3a3a;
    padding-top: 30px;
}

ul.footer-contact {
    list-style: none;
    margin: unset;
}

ul.footer-contact li {
    padding: 5px 0;
    color: white;
}


footer.x-colophon.middle {
    background: url(https://www.foothillscare.org.au/wp-content/uploads/template/footer-bg-pattern.png);
    height: 460px;
    border-top: none;
    box-shadow: none;
}

footer.x-colophon.bottom {
    background: black;
    box-shadow: none;
}

.x-colophon.bottom .x-colophon-content {
    margin: 0;
}

.x-colophon.bottom .x-colophon-content p {
    font-size: 13px;
}

.socials-footer a i {
    font-size: 40px;
    margin-right: 10px;
}

@media (min-width: 768px) {
	footer #custom_html-3 {
		width: 33%;
		margin-top: 0 !important;
		border-top: none;
		padding-top: 0;
		vertical-align: top;
	}
	footer .x-column:first-child .widget {
		width: 33%;
	}
	.land-recognition img {
		vertical-align: top;
	}
	.x-colophon.top {
		padding-bottom: 0;
	}
}

@media (min-width: 1024px) {
	.land-recognition p {
		width: 80%;
		position: relative;
		top: 4px;
		margin-left: 10px;
		font-size: 12px;
	}
	footer h4.h-widget {
		margin: 30px 0px 25px;
	}
}

@media (min-width: 1366px) {
	.land-recognition p {
		font-size: 13px;
		top: 5px;
	}
	footer .x-column:first-child .widget, footer #custom_html-3 {
		width: 25%;
	}
	footer #custom_html-4 {
		display: inline-block;
		float: right;
	}
}

/* ABOUT US PAGE */
    
.info-container {
	margin-top: 28px;
}

.nights {
	margin-top: 10px;
}


#post-17 .h-custom-headline.subheading-margin.h2 {
    max-width: 260px;
}

.h-custom-headline.content-heading.partner.h1 {
    text-align: left !important;
    font-size: 30px !important;
    margin: 10px 0 20px;
}

.e17-58.x-text.section-subtitle {
    text-align: left;
    font-size: 14px !important;
    line-height: 150%;
}

.e17-91.x-text.section-subtitle {
    text-align: left;
}

@media (min-width: 768px) {
	#post-17 .h-custom-headline.subheading-margin.h2 {
		max-width: initial;
	}
	.h-custom-headline.content-heading.partner.h1 {
		text-align: center !important;
		font-size: 40px !important;
		margin: 40px 0 20px;
	}
	.e17-58.x-text.section-subtitle, .e17-91.x-text.section-subtitle {
		text-align: center;
	}
}

@media (min-width: 1024px) {
	#post-17 .h-custom-headline.subheading-margin.h2 {
		letter-spacing: -1px;
	}
	.h-custom-headline.content-heading.partner.h1 {
		font-size: 50px !important;
		margin: 20px 0;
	}
}

@media (min-width: 1350px) {
	
}

/* BUTTONS */

a.x-btn.x-btn-flat.x-btn-regular {
    margin-top: 20px;
}

.e465-65.x-text.contact-details p a:hover {
    color: white;
}


/* THEME UPDATES AUG 16 */

.x-section {
	padding: 0;
}

/* Homepage */

.hp-promo-container {
	background: rgba(0, 0, 0, 0.7);
    padding: 0.5% 12% 5%;
}

.heading-white {
	color:#FFF;
}

.hp-promo-backgorund {
	background-size: cover;
	background-position: 25%;
}


#counter-container .x-text-content-text-primary {
    font-size: 22px;
    line-height: 120%;
    margin-top: 10px;
    width: 180px;
}

@media (min-width: 1024px) {
	#counter-container .x-text-content-text-primary {
			font-size: 23px;
			width: 500px;
			margin-top: 21px;
			line-height: 110%;
			font-weight: 200;
		}
}

@media (min-width: 1365px) {
	#counter-container .x-text-content-text-primary {
		font-size: 28px;
		margin-top: 25px;
	}
}

/* NAVIGATION */

.x-navbar .desktop .x-nav > .current-menu-item > a {
    box-shadow: inset 0 4px 0 0 #c84600 !important;
    background: #c84600;
    color: #ffffff !important;
}

.x-navbar .desktop .x-nav > .current-menu-item > a:hover {
    color: #ffffff !important;
}

.x-navbar .desktop .x-nav > li > a:hover {
    box-shadow: none !important;
    color: #c84500 !important;
}

.masthead-inline .x-navbar .desktop .sub-menu {
    left: 0;
}

.x-navbar .desktop .sub-menu a:hover {
    color: #c84500 !important;
}

.x-navbar {
    border-bottom: none !important;
}

.x-navbar-fixed-top-active .x-navbar-wrap {
    margin-bottom: 0 !important;
}

.x-navbar .x-nav-wrap .x-nav > li > a {
    letter-spacing: 0px !important;
}

/* Title section */

h1.title-heading {
    color: white;
    font-size: 48px !important;
    letter-spacing: -2px !important;
    line-height: 100%;
	margin-bottom: 10px !important;
	text-align: center !important;
}

.title-subheading p {
    color: white;
    font-size: 18px;
    font-weight: 200;
    line-height: 140%;
	text-align: center;
}

#x-section-1.homepage-header {
    height: 400px;
    background-position-x: 0px;
}

#x-section-1.homepage-header:before {
    background: #0000007a;
    display: block;
    position: absolute;
    width: 100%;
    height: 400px;
}
 
/* Counter */

#counter-container {
    background: #150f0f !important;
    border-top: 1px solid #fff;
    padding: 30px 0;
}

.el21.x-text.counter-headline.x-text-headline .x-text-content-text-primary {
    font-size: 23px;
    color: #ffffff;
    line-height: 110%;
    padding-right: 10%;
    margin-top: 16px;
}

#statistics-headline {
    font-weight: normal;
    font-size: 30px;
    margin-top: 0;
}



@media (min-width: 400px) {
	
}

@media (min-width: 768px) {
	
}

@media (min-width: 1024px) {
	
}


@media (min-width: 1200px) {
	h1.title-heading {
		font-size: 85px !important;
		letter-spacing: -3px !important;
		line-height: 100%;
		margin-bottom: 30px !important;
	}
	.title-subheading p {
		font-size: 26px;
	}
}

@media (min-width: 1400px) {
	.h-custom-headline.content-heading.partner.h1 {
		font-size: 55px !important;
	}
} 

/* Meal Night Content */


.heading-container {
    margin-bottom: 30px;
}

.heading-container h1 {
    margin-top: 20px;
	text-align: center;
}

.meal-night-container {
    border-top: 1px solid #ccc;
	padding-bottom: 45px;
}

.meal-info-container {
	padding-bottom: 65px;
}

.meal-night-subhead.h3 {
    margin: 25px 0 15px;
}

.meal-night-map {
    margin-top: 25px;
} 


.subheading-margin {
    margin: 15px 0 40px;
}

.service-content {
    padding-bottom: 30px;
}

.top-line {
    border-top: 1px solid #777;
    padding-top: 20px;
}

.service-content .meal-night-subhead.h3 {
    margin-bottom: 30px;
}

.heading-container .section-subtitle {
    font-size: 16px !important;
    margin-top: 8px !important;
}

.meal-night-container .h2 {
    margin-top: 30px;
    font-size: 28px;
}

.meal-night-subhead.h3 {
    font-size: 22px !important;
    color: #c84500;
    margin: 10px 0 18px;
}

.call-to-action {
color: #c84500 !important;
    font-size: 22px;
}

a.el84.x-anchor.x-anchor-button, a.el173.x-anchor.x-anchor-button {
    margin: 1.69em 0;
}

.call-to-action-container {
    padding-bottom: 20px;
}

#picture-gallery .x-column.x-sm.x-1-5 {
    width: 50%;
    float: left;
}

.hide-mobile {
	display: none;
}

.comm-casserole-image-container {
    margin-top: 30px;
}

.btn {
    width: 100%;
}

.cc-col2 {
    border-top: 1px solid #777;
    padding-top: 20px;
    margin-top: 10px;
}

#christmas-day-lunch .call-to-action {
	color: hsl(0,94%,35%) !important;
}

@media (min-width: 400px) {
	
}

@media (min-width: 767px) {
	#picture-gallery .x-column.x-sm.x-1-5 {
		width: initial;
		float: initial;
	}
	.cc-col2 {
		border-top: initial;
		padding-top: initial;
		margin-top: initial;
	}
	.x-counter-before, .x-counter-after {
		font-size: 13px !important;
	}
	.x-counter-number-wrap {
		font-size: 38px !important;
		padding: 4px 0;
	}
	.el21.x-text.counter-headline.x-text-headline .x-text-content-text-primary {
		margin-top: 10px;
	}
	#x-section-1.homepage-header:before {
		display: none;
	}
	h1.h-custom-headline.cs-ta-left.title-heading.h1 {
		text-align: left !important;
		margin-top: 90px;
	}
	.title-subheading p {
		text-align: left;
	}
	#x-section-1.homepage-header {
		height: 410px;
	}
	.heading-container .section-subtitle {
		font-size: 13px !important;
		margin-top: 4px !important;
	}
	.heading-container {
		margin: 10px 0 35px;
	}
	.meal-night-subhead.h3 {
    	font-size: 20px !important;
	}
	.meal-info-container {
		padding-bottom: 40px;
	}
	.meal-night-container .h2 {
    	margin-top: 45px;
	}
	.meal-night-map {
		margin-top: 35px;
	}
	.meal-info-container .meal-night-subhead.h3 {
		color: black;
		margin: 15px 0 10px;
	}
	.meal-night-container {
    	padding-bottom: 40px;
	}
	.el83.x-text {
		padding: 3px 13%;
	}
	.call-to-action-container {
		padding: 15px 12% 20px;
	}
	.call-to-action-container .x-text {
		margin-top: 15px;
	}
	.el160.x-image, .el161.x-image {
		width: 48.4% !important;
	}
	.comm-casserole-image-container {
		margin-top: 0;
	}
}

@media (min-width: 1023px) {
	.meal-night-map {
		margin-top: 30px;
	}
	.hide-mobile {
		display: block;
	}
	#x-section-1.homepage-header {
		height: 510px;
		background-position-x: 0;
	}
	h1.title-heading {
		font-size: 64px !important;
	}
	.title-subheading p {
		font-size: 21px;
	}
	h1.h-custom-headline.cs-ta-left.title-heading.h1 {
		font-size: 64px !important;
		margin-top: 115px;
	}
	.heading-container .section-subtitle {
    	font-size: 15px !important;
	}
	.meal-night-container .h2 {
	    font-size: 38px;
	}
	.heading-container {
		padding: 10px 0 5px;
	}
	.call-to-action-container .x-text {
		padding: 10px 10% 0 !important;
	}
	.call-to-action {
		font-size: 32px;
		margin-top: 25px;
	}
	#community-casseroles h2, #christmas-day-lunch .subheading-margin.h2 {
		display: none;
	}
	.meal-night-subhead.h3 {
		font-size: 26px !important;
	}
	
}


@media (min-width: 1200px) {
	#x-section-1.homepage-header {
    	height: 570px;
	}
	h1.h-custom-headline.cs-ta-left.title-heading.h1 {
		font-size: 75px !important;
		margin-top: 110px;
		margin-bottom: 15px !important;
	}
	.title-subheading p {
		font-size: 25px;
		padding-right: 5%;
	}
	.heading-container {
		 margin: 30px 0 50px;
	}
	.meal-night-subhead.h3 {
		margin: 25px 0 15px;
	}
	.service-content {
		padding-bottom: 60px;
	}
	.meal-night-map {
		margin-top: 40px;
	}
	.el21.x-text.counter-headline.x-text-headline .x-text-content-text-primary {
		font-size: 30px;
		padding-right: 25%;
	}
	.x-counter-before, .x-counter-after {
		font-size: 16px !important;
	}
	.x-counter-number-wrap {
    	font-size: 44px !important;
	}
	.heading-container .section-subtitle {
		font-size: 17px !important;
	}
	.meal-info-container .meal-night-subhead.h3 {
		margin: 20px 0 15px;
	}
	.call-to-action {
		font-size: 36px;
		margin: 25px auto 10px;
		max-width: 610px;
	}
	.call-to-action-container .x-text {
		font-size: 16px !important;
		max-width: 690px;
		margin: 0 auto !important;
	}
	a.el84.x-anchor.x-anchor-button, a.el173.x-anchor.x-anchor-button {
		margin: 28px 0 35px;
	}
	#community-casseroles h2, #christmas-day-lunch .subheading-margin.h2 {
		display: block;
	}
}

@media (min-width: 1350px) {
	#x-section-1.homepage-header {
		height: 570px;
	}
}


@media (min-width: 1450px) {
	h1.h-custom-headline.cs-ta-left.title-heading.h1 {
    	font-size: 90px !important;
		margin-top: 150px;
	}
	#x-section-1.homepage-header {
		height: 680px;
	}
	.el21.x-text.counter-headline.x-text-headline .x-text-content-text-primary {
		font-size: 34px;
		padding-right: 20%;
	}
	.x-counter-number-wrap {
		font-size: 54px !important;
	}
	#counter-container {
		padding: 40px 0;
	}
	#counter-container .x-text-content-text-primary {
		margin-top: 30px;
	}
}


/* Content Pages */

.content-header:before {
    height: 600px;
    width: 100%;
    position: absolute;
    top: 0;
}

.content-header {
	height: 420px;
}

.content-heading-container {
    margin-top: 230px;
}

.content-heading.h1 {
    font-size: 50px !important;
}


.tite-desc.content-pg {
    line-height: 130% !important;
    margin-top: 10px;
    font-weight: 300 !important;
    width: 90%;
    font-size: 16px !important;
}

blockquote.x-blockquote.quote {
    font-size: 20px;
    font-weight: 300;
}


.content-header.bg-image {
    background-position: 55% 50%;
    padding: 10px 0px !important;
}

.content-container {
    padding: 20px 0 40px!important;
}

.content-container .h2 {
    font-size: 28px;
    width: 90%;
	margin-bottom: 0;
}

.quote-container {
    padding: 0 !important;
}

.section-subtitle {
    font-size: 16px !important;
    margin-top: 8px !important;
}

.info-container h4 {
    border-top: 1px dotted #ccc;
    padding-top: 20px;
}

.info-container .top-heading {
    border: none;
    padding: 0;
}

.content-container .content-heading.h1 {
    margin-top: 20px;
}

@media (min-width: 400px) {
	.content-container .h2 {
		width: 100%;
	}
}

@media (min-width: 768px) {
	
	.content-heading-container {
		margin-top: 175px;
	}
	
	.content-heading {
		text-align: initial !important;
	}
	.tite-desc.content-pg {
		text-align: inherit;
		width: 66%;
		font-size: 18px !important;
		line-height: 140% !important;
	}
	.what-we-do .x-column.x-sm.x-1-2 {
		width: 100%;
	}
	.info-container h4 {
		border: none;
		padding: initial;
	}
	.content-container .content-heading.h1 {
		margin-top: 20px;
		text-align: center !important;
	}
	.content-header.bg-image {
    	background-position: 50% 50%;
	}
}

@media (min-width: 1024px) {
	.content-header {
		height: 420px;
	}
	.content-heading-container {
		margin-top: 150px;
	}
	.content-heading.h1 {
		font-size: 55px !important;
	}
	.tite-desc.content-pg {
		width: 50%;
		font-size: 20px !important;
	}
	.quote-container {
		padding: 50px 0 !important;
	}
	blockquote.x-blockquote.quote {
		font-size: 21px;
	}
		.content-heading {
		font-size: 64px !important;
	}
	.content-container .h2 {
		font-size: 38px;
		width: 90%;
		margin-top: 35px;
	}
	.content-container {
		padding: 40px 0 60px !important;
	}
	.feature-image {
		margin-top: 30px;
	}
	
}


@media (min-width: 1200px) {
	.content-heading {
		font-size: 75px !important;
	}
	.content-container .h2 {
		width: 100%;
	}
	blockquote.x-blockquote.quote {
		font-size: 25px;
	}
	.content-container .h2 {
		margin-top: 45px;
	}
}

@media (min-width: 1366px) {
	.tite-desc.content-pg {
		width: 40%;
	}
	.content-heading.h1 {
		font-size: 60px !important;
	}
	.content-heading-container {
		margin-top: 140px;
	}
}

@media (min-width: 1400px) {
	.content-header {
		height: 470px;
	}
	.content-heading-container {
		margin-top: 90px;
	}
	.content-heading.h1 {
		font-size: 70px !important;
	}
	.tite-desc.content-pg {
		font-size: 22px !important;
	}
	
	.content-header.bg-image {
		padding: 30px 0 !important;
	}
	blockquote.x-blockquote.quote {
		font-size: 32px;
	}
	.quote-container {
		padding: 70px 0 !important;
	}
}



/* About Us Page */

.content-header.about-us {
    background-position-x: 75%;
}

.partner-logos {
    text-align: center;
	margin: 30px 0;
}

.partner-logos .x-image {
    width: 31%;
    margin: 5px 0.75%;
}

.content-container.history {
    padding-bottom: 0 !important;
}


@media (min-width: 400px) {

}

@media (min-width: 768px) {
	.partner-logos {
		display: block !important;
	}
	.partner-logos .x-image {
		width: 15.5%;
		margin: 3px 0.25%;
	}
}

@media (min-width: 1024px) {
	.what-we-do .x-column.x-sm.x-1-2 {
		width: 48%;
	}
}


@media (min-width: 1200px) {

}

@media (min-width: 1350px) {
	
}

/* Volunteer Form */

.volunteer-call-to-action {
    padding: 100px 0 !important;
}


/* Get Involved Page */

.get-involved.bg-image {
    background-size: 350%;
    background-position: 55% 49%;
}

#call-to-action-contact .contact-details p {
    color: white;
    font-size: 20px;
	margin-top: 15px;
}

#call-to-action-contact .contact-phone {
    display: block;
}

#call-to-action-contact h4, .callout-text.h3 {
    font-size: 24px;
	line-height: 130%;
	font-weight: 400;
}

#volunteer-opportunities .info-container {
    margin-top: 10px;
}

.sub-heading.h3 {
    margin: 20px 0 0;
}

#volunteer-opportunities .x-column {
    margin-bottom: 30px;
    border-bottom: 1px dotted #afafaf;
    padding-bottom: 30px !important;
}

#volunteer-opportunities .x-column.final-item {
    margin-bottom: 0;
    border-bottom: none;
    padding-bottom: 0 !important;
}

#call-to-action-contact {
    padding: 100px 0;
}

@media (min-width: 768px) {
	#call-to-action-contact .contact-phone {
		display: inline-block;
		margin-right: 20px;
    	padding-right: 20px;
    	border-right: 1px solid #7d7d7d;
	}
	#call-to-action-contact .contact-details p {
		font-size: 26px;
	}
	#call-to-action-contact h4, .callout-text.h3 {
		margin: 10px auto;
    	max-width: 570px;
	}
	#call-to-action-contact {
		padding: 150px 0;
	}
	.get-involved.bg-image {
		background-size: 170%;
		background-position: 68% 50%;
	}
	.feature-image.volunteers {
		display: none;
	}
	#volunteer-opportunities .sub-heading.h3 {
		font-size: 19px !important;
	}
	#volunteer-opportunities .x-column {
		border-bottom: none;
		padding-bottom: 20px !important;
	}
	#call-to-action-contact h4,.callout-text.h3 {
    	font-size: 29px;
	}
}


@media (min-width: 1024px) {
	#volunteer-opportunities .sub-heading {
		margin-bottom: 0;
	}
	#volunteer-opportunities .feature-image {
		margin-top: 20px;
	}
	#volunteer-opportunities .x-column {
		margin-bottom: 20px;
	}
	.get-involved.bg-image {
    	background-size: 120%;
	}
	#volunteer-opportunities .sub-heading.h3 {
		font-size: 24px !important;
	}
	.feature-image.volunteers {
		display: block;
	}
}


@media (min-width: 1350px) {
	.get-involved.bg-image {
		background-size: 104%;
		background-position: 0 47%;
	}
	#volunteer-opportunities .sub-heading.h3 {
		font-size: 26px !important;
	}
	#call-to-action-contact h4, .callout-text.h3 {
		font-weight: 800;
	}
}

@media (min-width: 1450px) {
	.get-involved.bg-image {
		background-size: cover;
		background-position: 0 40%;
	}
	#volunteer-opportunities .sub-heading.h3 {
		margin: 30px 0 15px;
		font-size: 29px !important;
	}
	#call-to-action-contact {
		padding: 240px 0;
	}
	#call-to-action-contact h4, .callout-text.h3 {
		font-size: 36px;
		max-width: 700px;
	}
}

/* 	FOOTHILLS COFFEE */

.content-header.coffee .content-heading.h1 {
    margin-top: -40px !important;
	max-width: 330px;
}

.content-header.coffee.bg-image {
    background-size: 300%;
    background-position: 90% 90%;
}

@media (min-width: 768px) {
	.content-header.coffee .content-heading.h1 {
		margin-top: initial !important;
	}
	.content-header.coffee.bg-image {
		background-size: 140%;
		background-position: 82% 90%;
	}
}

@media (min-width: 1350px) {
	.content-header.coffee.bg-image {
		background-size: cover;
		background-position: 0;
	}
	.content-header.coffee .content-heading.h1 {
		max-width: initial;
	}
	.content-header.coffee .content-heading.h1 {
		margin-top: 60px !important;
	}
}

/* 	DONATE */

.donate-divider {
    border-top: 1px dotted #8e8e8e;
    margin-top: 30px;
}
.e643-22.x-section {
    padding-top: 0;
}

.content-container.what-we-do.donate {
    padding-bottom: 0 !important;
}

.content-header.donate.bg-image {
    background-position: 40% 70%;
    background-size: 300%;
}

@media (min-width: 768px) {
	.feature-image.donate {
		width: 100%;
	}
	.feature-image.donate img {
		width: 100%;
	}	
	.donate-divider.info-box {
		border-top: none;
		margin-top: 0;
	}
	.call-to-action-footer {
		padding: 100px 0 !important;
	}
	.content-header.donate.bg-image {
		background-position: 90% 70%;
		background-size: cover;
	}
}


@media (min-width: 1350px) {
	.content-header.donate.bg-image {
		background-position: 0 40%;
		background-size: cover;
	}
}

@media (min-width: 1450px) {
	.content-header.donate.bg-image {
		background-position: 0 70%;
		background-size: cover;
	}
}


/* OCTOBER 18 Updates */
.socials-footer a i {
    font-size: 40px;
    margin-right: 10px;
}

footer #custom_html-4 {
    background: #2d2727;
    border-radius: 0;
    padding: 25px 25px 15px;
    width: 100%;
    margin-top: 25px !important;
}

footer h4.signup-heading {
    margin-top: 0;
	font-size: 20px;
}

.signup-container p {
    color: #fff;
}

.signup-container .email-field {
    width: 100%;
    border-radius: 0;
    color: #333;
    padding: 20px 15px;
    font-size: 14px;
	margin-bottom: 10px;
}

.signup-container .btn {
    margin-top: 20px;
    background: #c54500;
    border: none;
    padding: 10px 30px;
    text-shadow: none;
}

.signup-container .btn:hover {
    background: black;
}

.land-recognition p {
    margin: 15px 0 0;
    font-size: 12px;
    color: white;
}

.ccvt {
    text-align: center;
	padding: 20px;
}

.ccvt p {
    font-size: 12px;
	color: white;
}

.ccvt img {
    width: 140px;
    margin-bottom: 10px;
}

.mc4wp-response p {
    font-size: 14px;
    margin-top: 18px;
}

.subheading-margin.contact-heading.h2 {
    margin-bottom: 20px;
}

h3.h-custom-headline.subheading-margin.contact-details.h2 {
    margin-bottom: 20px;
}
footer #custom_html-3 a:hover {
    color: #a8a8a8;
}

@media (min-width: 768px) {
	footer #custom_html-4 {
		display: none;
	}	
}

@media (min-width: 1024px) {
	.land-recognition {
		padding: 60px 0 20px;
	}
	.land-recognition p {
		max-width: 560px;
		margin: 20px auto;
	}

}

@media (min-width: 1365px) {
	footer #custom_html-4 {
		display: inline-block;
		width: 25%;
		margin-top: -5px !important;
		padding: 25px 30px 18px;
	}
	.x-colophon.top {
		padding-top: 60px;
	}
	.subheading-margin.contact-heading.h2 {
		margin: 20px 0 30px;
	}
	h3.h-custom-headline.subheading-margin.contact-details.h2 {
		margin-top: 115px;
	}
	#post-448 .tite-desc.content-pg {
		width: 60%;
	}
}

@media (min-width: 1450px) {
	#post-448 .tite-desc.content-pg {
		width: 48%;
	}
}

/* Statisitcs on homepage update */

.statistic p {
    font-family: 'martel';
    font-size: 20px;
    margin-top: 10px !important;
}

.stat-container {
    padding: 20px 0 40px;
    border-bottom: 1px dotted #7d5a5a;
}

.stat-container:last-of-type {
    border: none;
    padding-bottom: 10px;
}

@media (min-width: 768px) {
	#statistics-headline {
		font-size: 22px;
	}
	.statistic p {
		font-size: 15px;
	}
	.stat-container {
		border: none;
		padding: 20px 0;
	}
	.stat-container span img {
		height: 90px;
		width: auto;
	}
	#statistics-headline {
		font-size: 20px;
		padding: 10px;
		letter-spacing: 0 !important;
	}
}

@media (min-width: 1024px) {
	.statistic p {
		font-size: 20px;
	}
	.stat-container span img {
		height: unset;
	}
	#statistics-headline {
		font-size: 30px;
		letter-spacing: -0.5px !important;
		font-weight: 300;
	}
	.e4-9.x-section {
		padding: 60px 0px !important;
	}
}